aid: dify
url: https://raw.githubusercontent.com/api-evangelist/dify/refs/heads/main/apis.yml
apis:
  - aid: dify:dify
    name: Dify
    tags:
      - Backend-as-a-Service
      - LLMOps
      - Artificial Intelligence
    humanURL: ' https://docs.dify.ai/'
    properties:
      - url: ' https://docs.dify.ai/'
        type: Documentation
    description: >-
      Dify is an open-source platform for building AI applications. We combine
      Backend-as-a-Service and LLMOps to streamline the development of
      generative AI solutions, making it accessible to both developers and
      non-technical innovators. 
name: Dify
tags:
  - Backend-as-a-Service
  - LLMOps
  - Artificial Intelligence
type: Index
image: https://kinlane-productions.s3.amazonaws.com/apis-json/apis-json-logo.jpg
access: 3rd-Party
created: '2025-02-08'
modified: '2025-03-27'
position: Consumer
description: >-
  Dify is an open-source platform for building AI applications. We combine
  Backend-as-a-Service and LLMOps to streamline the development of generative AI
  solutions, making it accessible to both developers and non-technical
  innovators. 
maintainers:
  - FN: Kin Lane
    email: info@apievangelist.com
specificationVersion: '0.19'
common:
  - name: Dify.AI � The Innovation Engine for Generative AI Applications
    description: 'null'
    url: https://dify.ai/
    type: Website
  - name: Dify AI � Plans and Pricing
    description: 'null'
    url: https://dify.ai/pricing
    type: Pricing
  - name: Dify Marketplace
    description: 'null'
    url: https://marketplace.dify.ai/
    type: Marketplace
  - name: Welcome to Dify | Dify
    description: 'null'
    url: https://docs.dify.ai/
    type: Documentation
  - name: Dify Blog
    description: 'null'
    url: https://dify.ai/blog
    type: Blog
  - name: Roadmap - Dify.AI
    description: 'null'
    url: https://roadmap.dify.ai/roadmap
    type: RoadMap
  - name: Dify.AI Terms of Service - Dify
    description: 'null'
    url: https://dify.ai/terms
    type: TermsOfService
  - name: Privacy Policy � Dify.AI
    description: 'null'
    url: https://dify.ai/privacy
    type: PrivacyPolicy
